.process-menu.affix {
	top: 15px;
}

.process-menu.affix-bottom {
	position: relative;
	bottom: 0;
}

@media (max-width: 768px) {
	.process-menu.affix,
	.process-menu.affix-bottom {
		position: static;
	}
}
.responsive-summary {
	text-align: center;
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.responsive-summary > li {
	flex: 1;
}
.star-rating {
	font-size: 1em;
	vertical-align: middle;
}
.review-distribution .progress {
	min-width: 60px;
}
.list-reviews article.panel {
	margin-bottom: 20px;
}
#short-search-listbox
{
	padding-left: 20px;
	padding-right: 20px;
}
